<?php

/**
 * This template is loaded instead of the ticket selector template when a user has already
 * registered for the event being looked at
 *
 * @since 1.0.0
 *
 * @param (array) $template_args - The template args passed to this template including an event object
 * @return null
 */

?>

<div class="ubc-have-already-registered highlight-message">

	<h3 class="event-login-required ee-event-h3">
		<span class="dashicons dashicons-yes"></span>
		You have already registered for this event
	</h3>

	<?php UBC_EE_My_Events::output_my_events_markup( false, false ); ?>

</div><!-- .highlight-message -->
